$set 1
$ EPERM
1 Operace není povolena
$ ENOENT
2 Neexistující soubor nebo adresář
$ ESRCH
3 Proces neexistuje
$ EINTR
4 Systémové volání přerušeno
$ EIO
5 Vstupní/výstupní chyba
$ ENXIO
6 Zařízení není nakonfigurováno
$ E2BIG
7 Seznam argumentů je příliš dlouhý
$ ENOEXEC
8 Chyba formátu spuštěného souboru
$ EBADF
9 Špatný souborový deskriptor
$ ECHILD
10 Neexistuje žádný potomek procesu
$ EDEADLK
11 Zabráněno uváznutí (deadlock) prostředku
$ ENOMEM
12 Nedostatek paměti
$ EACCES
13 Přístup odmítnut
$ EFAULT
14 Chybná adresa
$ ENOTBLK
15 Vyžadováno blokové zařízení
$ EBUSY
16 Zdroj nebo zařízení je zaneprázdněno
$ EEXIST
17 Soubor existuje
$ EXDEV
18 Odkaz vede na jiné zařízení
$ ENODEV
19 Operace není zařízením podporována
$ ENOTDIR
20 Toto není adresář
$ EISDIR
21 Toto je adresář
$ EINVAL
22 Chybný argument
$ ENFILE
23 Příliš mnoho otevřených souborů v systému
$ EMFILE
24 Příliš mnoho otevřených souborů
$ ENOTTY
25 Pro dané zařízení nevhodné ioctl
$ ETXTBSY
26 S textovým souborem se pracuje
$ EFBIG
27 Soubor je příliš velký
$ ENOSPC
28 Na zařízení není volné místo
$ ESPIPE
29 Neplatný lseek(2)
$ EROFS
30 Souborový systém je pouze pro čtení
$ EMLINK
31 Příliš mnoho odkazů
$ EPIPE
32 Přerušená roura
$ EDOM
33 Číselný argument mimo definiční obor
$ ERANGE
34 Výsledek příliš velký nebo příliš malý
$ EAGAIN, EWOULDBLOCK
35 Prostředek je dočasně nedostupný
$ EINPROGRESS
36 Operace nyní probíhá
$ EALREADY
37 Operace již probíhá
$ ENOTSOCK
38 Socketová operace na nečem, co není socket
$ EDESTADDRREQ
39 Vyžadována adresa cíle
$ EMSGSIZE
40 Zpráva je příliš dlouhá
$ EPROTOTYPE
41 Protokol nepodporuje daný typ socketu
$ ENOPROTOOPT
42 Protokol není dostupný
$ EPROTONOSUPPORT
43 Protokol není podporován
$ ESOCKTNOSUPPORT
44 Typ socketu není podporován
$ EOPNOTSUPP
45 Operace není podporována
$ EPFNOSUPPORT
46 Rodina protokolů není podporována
$ EAFNOSUPPORT
47 Rodina adres není protokolem podporována
$ EADDRINUSE
48 Adresa je již používána
$ EADDRNOTAVAIL
49 Není možno přidělit požadovanou adresu
$ ENETDOWN
50 Síť je odpojena
$ ENETUNREACH
51 Síť je nedosažitelná
$ ENETRESET
52 Síť zrušila spojení po resetu
$ ECONNABORTED
53 Program způsobil ukončení spojení
$ ECONNRESET
54 Spojení zrušeno partnerem
$ ENOBUFS
55 Vyrovnávací paměť není k dispozici
$ EISCONN
56 Socket je již už připojen
$ ENOTCONN
57 Socket není připojen
$ ESHUTDOWN
58 Není možno posílat po shutdownu socketu
$ ETOOMANYREFS
59 Příliš mnoho referencí: nelze spojit
$ ETIMEDOUT
60 Překročen časový limit pokusu o spojení
$ ECONNREFUSED
61 Spojení odmítnuto
$ ELOOP
62 Příliš mnoho úrovní symbolických odkazů
$ ENAMETOOLONG
63 Jméno souboru příliš dlouhé
$ EHOSTDOWN
64 Vzdálený uzel je odpojen
$ EHOSTUNREACH
65 Neexistuje cesta ke vzdálenému uzlu
$ ENOTEMPTY
66 Adresář není prázdný
$ EPROCLIM
67 Příliš mnoho procesů
$ EUSERS
68 Příliš mnoho uživatelů
$ EDQUOT
69 Disková kvóta překročena
$ ESTALE
70 Propadnutý souborový ukazatel pro NFS
$ EREMOTE
71 Příliš mnoho úrovní vzdáleného v cestě
$ EBADRPC
72 Špatná RPC struktura
$ ERPCMISMATCH
73 RPC: Nekompatibilní verze RPC
$ EPROGUNAVAIL
74 RPC: Program není dostupný
$ EPROGMISMATCH
75 RPC: Neshoda programu nebo verze
$ EPROCUNAVAIL
76 RPC: Procedura není dostupná
$ ENOLCK
77 Zámky souborových záznamů nejsou dostupné
$ ENOSYS
78 Funkce není implementována
$ EFTYPE
79 Nevhodný typ nebo formát souboru
$ EAUTH
80 Chyba autentifikace
$ ENEEDAUTH
81 Je třeba se autentifikovat
$ EIDRM
82 Identifikátor zrušen
$ ENOMSG
83 Neexistuje zpráva žádaného typu
$ EOVERFLOW
84 Hodnota je pro daný datový typ příliš velká
$ EILSEQ
85 Neplatná posloupnost bajtů
$ ENOTSUP
86 Nepodporováno
$ ECANCELED
87 Operace strornována
$ EBADMSG
88 Špatná nebo porušená zpráva
$ ENODATA
89 Žádná zpráva není dostupná
$ ENOSR
90 Žádné STREAM prostředky
$ ENOSTR
91 Není STREAM
$ ETIME
92 Vypršel časový limit STREAM ioctl
$ ENOATTR
93 Atribut nebyl nalezen
$ EMULTIHOP
94 Pokus o spojení přes více uzlů
$ ENOLINK
95 Odkaz byl zpřetrhán
$ EPROTO
96 Chyba protokolu
$set 2
$ SIGHUP
1 Terminál odpojen
$ SIGINT
2 Přerušení
$ SIGQUIT
3 Konec
$ SIGILL
4 Chybná instrukce
$ SIGTRAP
5 Ladící instrukce
$ SIGABRT
6 Násilné ukončení
$ SIGEMT
7 Emulovaná instrukce
$ SIGFPE
8 Výjimka pohyblivé čárky
$ SIGKILL
9 Zabito
$ SIGBUS
10 Chyba sběrnice
$ SIGSEGV
11 Chyba segmentace
$ SIGSYS
12 Špatné systémove volání
$ SIGPIPE
13 Broken pipe
$ SIGALRM
14 Alarm časovač
$ SIGTERM
15 Ukončeno
$ SIGURG
16 Naléhavý I/O požadavek
$ SIGSTOP
17 Pozastaveno (signál)
$ SIGTSTP
18 Pozastaveno
$ SIGCONT
19 Pokračování
$ SIGCHLD
20 Potomek procesu ukončen
$ SIGTTIN
21 Pozastaveno (terminálový vstup)
$ SIGTTOU
22 Pozastaveno (terminálový výstup)
$ SIGIO
23 Vstup/výstup možný
$ SIGXCPU
24 Překročen časový limit pro CPU
$ SIGXFSZ
25 Překročen limit velikosti souboru
$ SIGVTALRM
26 Vypršel virtuální časovač
$ SIGPROF
27 Vypršel profilovací časovač
$ SIGWINCH
28 Velikost okna změněna
$ SIGINFO
29 Informační požadavek
$ SIGUSR1
30 Uživatelský signál 1
$ SIGUSR2
31 Uživatelský signál 2
$ SIGPWR
32 Selhání/nastartování napájení
